<?php
/**
 * Customizer Options Links
 *
 * @package Kathmag
 */

$wp_customize->add_panel( 'kathmag_theme_options', array(
	'title'			=> esc_html__( 'Theme Options', 'kathmag' ),
	'description'	=> esc_html__( 'Spark Construction Theme Options', 'kathmag' ),
	'priority'		=> 10	
) );

$wp_customize->add_panel( 'kathmag_home_options', array(
	'title'			=> esc_html__( 'Front Page Options', 'kathmag' ),
	'description'	=> esc_html__( 'Spark Construction Customization Options', 'kathmag' ),
	'priority'		=> 10	
) );


// Home
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/home-options/option-home.php';
// Home-Ticker
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/home-options/option-ticker.php';
// Home-Top
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/home-options/option-top.php';
// Home-Middle
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/home-options/option-middle.php';
// Home-Bottom
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/home-options/option-bottom.php';
// Home-Sidebar
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/home-options/option-sidebar.php';

// Header
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-header.php';
// Footer
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-footer.php';
// Archive Post
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-archive.php';
// Single Post
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-post.php';
// Meta
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-meta.php';
// Breadcrumb
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-breadcrumb.php';
// Links
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-links.php';
// Others
require_once trailingslashit( get_template_directory() ) . '/sparklewpthemes/customizers/options/theme-options/option-others.php';